h2.subtitle
{
	border-bottom: 1px solid #E8E8E8;
	color: #444;
	display: block;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 30px;
	margin-bottom: 15px;
	text-decoration: none;
}

.addthis_toolbox
{
	position: absolute;
	right: 0;
	top: 5px;
	width: 120px;
}
.main.column
{
	position: relative;
}
